.Index{
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.box{
    width: 100%;
    margin: auto;
    overflow: hidden;
    background: url(../img/bj.png)no-repeat;
    background-position-y: bottom;
    background-size: 100%;
}
.firth{
    width: 100%;
    height: 800px;
    background: url(../img/banner1.png);
    position: relative;
}

.xzBtn{
    display: block;
    width: 300px;
    height: 80px;
    background: url(../img/mfxzbtn.png);
    position: absolute;
    bottom: 186px;
    left: 280px;
    transition: transform 0.5s;
}
.xzBtn:hover{
    background-position: 0 -80px;
    transform: translateY(-3px);
}
.secend{
    width: 100%;
    height: 720px;
    background: url(../img/banner2.png);
}
.thired{
    width: 100%;
    height: 720px;
    background: #2D2C32;
    overflow: hidden;
    position: relative;
}
.thired>div:nth-child(1){
    width: 454px;
    height: 162px;
    background: url(../img/animei1.png);
    position: absolute;
    top: 350px;
    left: -354px;
    /* margin: 350px 0 0 330px; */
}
.thired>div:nth-child(2){
    width: 695px;
    height: 423px;
    background: url(../img/animei2.png);
    position: absolute;
    top: 200px;
    right: -695px;
    /* margin: 200px 325px 0 0px; */
}
.four{
    width: 100%;
    height: 720px;
    background: url(../img/banner4.png);
}
.five{
    width: 100%;
    height: 720px;
    background: #2D2C32;
    overflow: hidden;
}
.five_title{
    height: 52px;
    margin-top: 63px;
    margin-bottom: 58px;
    overflow: hidden;
    display: flex;
    justify-content: center;
}
.five_title>:nth-child(1){
    width: 6px;
    height: 44px;
    background: #5E75FF;
    margin-top: 6px;
}
.five_title>:nth-child(2){
    font-size: 52px;
    font-family: Source Han Sans CN;
    font-weight: 400;
    line-height: 50px;
    color: #FFFFFF;
    text-indent: 18px;
}
#certify {
	position: relative;
	width: 1200px;
	margin: 0 auto
}

#certify .swiper-container {
	padding-bottom: 60px;
}

#certify  .swiper-slide {
	width: 300px;
	height: 400px;
	background: #2D2C32;
    border: 1px solid #464646;
    box-shadow: 0px 10px 16px rgba(0, 0, 0, 0.2);
    opacity: 1;
    border-radius: 4px;
}
#certify .swiper-slide-active{
    background: #FFFFFF;
    color: #333333;
}
#certify  .swiper-slide img{
	display:block;
    margin: 50px auto 20px auto;
}
#certify  .swiper-slide p {
	padding-top: 0;
	text-align: center;
	font-size: 21px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 27px;
    color: #717171;
}
#certify  .swiper-slide div{
    margin: auto;
    width: 224px;
    font-size: 15px;
    font-family: Nowar Warcraft Rounded CN;
    font-weight: 400;
    line-height: 20px;
    color: #717171;
    margin-top: 45px;
}

#certify .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	border: 3px solid #fff;
	background-color: #d5d5d5;
	width: 10px;
	height: 10px;
	opacity: 1;
}

#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {
	border: 3px solid #00aadc;
	background-color: #fff;
}

#certify .swiper-button-prev {
    top: 200px;
	left: -30px;
	width: 48px;
    height: 48px;
    background: #2D2C32;
    border: 1px solid #464646;
    border-radius: 50%;
}
#certify .swiper-button-prev::after{
    font-size: 12px;
    color: #464646;
}

#certify .swiper-button-prev:hover::after{
    color: #eeeeee;
}

#certify .swiper-button-next {
    top: 200px;
	right: -30px;
	width: 48px;
    height: 48px;
    background: #2D2C32;
    border: 1px solid #464646;
    border-radius: 50%;
}
#certify .swiper-button-next::after{
    font-size: 12px;
    color: #464646;
}
#certify .swiper-button-next:hover::after{
    color: #eeeeee;
}
.six{
    width: 100%;
    height: 360px;
    background: url(../img/banner5.png);
    position: relative;
}
.ljxzbtn{
    display: block;
    width: 240px;
    height: 60px;
    background: url(../img/xzbtn.png);
    margin: 63px auto 0 auto;
    transition: transform 0.5s;
}
.ljxzbtn:hover{
    background-position: 0 -60px;
    transform: translateY(-3px);
}
.footer{
    width: 100%;
    height: 155px;
    overflow: hidden;
    /* background: #F1F1F1; */
}
.font_box{
    width: 1050px;
    margin: 80px auto 0 auto;
    overflow: hidden;
}
.lefimg{
    width: 108px;
    height: 108px;
    background: url(../img/logofot.png);
    float: left;
}
.font_box>ul{
    width: 84px;
    float: left;
    margin-left: 80px;
    overflow: hidden;
    width: auto;
}
.font_box>ul>a{
    width: 100%;
    display: block;
    font-size: 14px;
    font-weight: 400;
    line-height: 19px;
    color: #777777;
    text-align: center;
    cursor: pointer;
}
.font_box>ul>a:nth-child(2){
    margin-top: 30px;
}
.font_box>ul>a:nth-child(3){
    margin-top: 20px;
}
.font_box>ul>li{
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    /* line-height: 22px; */
    color: #333333;
    text-align: center;
}
.font_box>ul>li:nth-child(2){
    font-size: 14px;
    color: #777777;
    margin-top: 30px;
}
.font_box>ul>li:nth-child(3){
    font-size: 14px;
    color: #777777;
    margin-top: 18px;
}
.font_box>ul:nth-child(5){
    overflow: hidden;
}
.font_box>ul:nth-child(5)>li{
    text-align: left;
}
.font_box>ul:nth-child(5)>li:nth-child(1){
    text-indent: 30px;
    margin-left: 0;
}
.font_box>ul>li:nth-child(4){
    font-size: 14px;
    color: #777777;
    margin-top: 18px;
}
.font_box>div{
    float: left;
    overflow: hidden;
}
.font_box>div>div:nth-child(1){
    width: 136px;
    height: 136px;
    border: 1px solid #DDDDDD;
    border-radius: 7px;
    margin-left: 60px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}
.font_box>div>div>img{
    width: 80%;
    height: 80%;
    padding: 1px;
}
.font_box>div>div:nth-child(2){
    text-align: center;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 19px;
    color: #777777;
    text-align: center;
    margin-top: 8px;
    margin-left: 60px;
}
.hrxiant{
    width: 100%;
    height: 1px;
    background: #DDDDDD;
    margin: 72px 0 30px 0;
}
.footer_bom{
    text-align: center;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 270px;
    color: #777777;
    }
.lianxiwomen{
    margin-top: 10px;
    text-align: center;
}
.footer_bom>a{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    /* line-height: 19px; */
    color: #999999;
}
.footer_bom>a:hover{
    opacity: 0.8;
}

.firth1{
    width: 100%;
    height: 800px;
    background: url(../img/zhqbanner.png);
}

.centerlis{
    width: 100%;
    height: 724px;
    overflow: hidden;
}
.cpjslog{
    width: 96px;
    height: 96px;
    background: url(../img/cpjs.png);
    margin: 208px auto 30px auto;
}
.cpjs_title{
    text-align: center;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
}
.text_cpjs{
    width: 730px;
    margin:40px auto;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 30px;
    color: #666666;
}
.feedback{
    width: 100%;
    min-height: calc(100vh - 240px);
}
.nei_box{
    width: 900px;
    margin: auto;
    overflow: hidden;
}
.title_text{
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 31px;
    color: #333333;
    margin-top: 80px;
}
.demplist{
    margin-top: 84px;
    display: flex;
}
.block{
    margin: 3px 0 0 20px;
}
.checkedbox{
    width: 100%;
    overflow: hidden;
    margin-top: 79px;
}
.content_ipt{
    width: 110%;
    display: flex;
}
.content_ipt>li{
    margin-right: 40px;
}
.content_ipt>li>label{
    cursor: pointer;
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    color: #666666;
}
.content_ipt>li>label>input{
    margin-right: 10px;
    margin-top: -3px;
    cursor: pointer;
}
.content_text{
    width: 99%;
    height: 400px;
    text-indent: 10px;
    margin-top: 50px;
    border-color: #e7e7e7;
    color: #333;
}
.email{
    width: 640px;
    height: 48px;
    margin-top: 62px;
    border: 1px solid #e7e7e7;
    text-indent: 10px;

}
.email::-webkit-input-placeholder {
    color: #999999;
    font-size: 12px;
}
.tjBtn{
    width: 200px;
    height: 60px;
    background: url(../img/tjbtn.png);
    margin-top: 58px;
    cursor: pointer;
}
.tjBtn:hover{
    background-position: 0 -60px;
}
.help{
    width: 100%;
    overflow: hidden;
    background: #f9f9f9;
}
.help_box {
    width: 1198px;
    margin: 50px auto;
    font-size: 18px;
    background: #fff;
    overflow: hidden;
}
.help_txt{
    overflow: hidden;
    padding: 80px 80px;
    /* background: #ffffff; */
}
.main-wrap-title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}
.main-wrap{
    margin: 0 auto;
    border: 1px solid #ebebeb;
}
.text-center {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 40px;
}


.main-wrap strong {
    font-weight: bold;
}

.main-wrap p.main-wrap-title {

    text-indent: 0;
}
.container .help_right p {
    color: #333;
}
.main-wrap p {
    line-height: 2.1;
    margin-bottom: 10px;
    /* text-indent: 25px; */
    line-height: 2;
}

.main-wrap-title {
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
}

.text-center {
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 40px;
}


.main-wrap strong {
    font-weight: bold;
}

.main-wrap p.main-wrap-title {

    text-indent: 0;
}
.shade{
    width: 150px;
    height: 60px;
    line-height: 60px;
    border: 1px solid #ccc;
    color: #fff;
    font-size: 16px;
    background: #f4f4f4;
    text-align: center;
}